@media screen and (max-width: 959px) and (min-width:768px){

html {
	height:100%;
}

body{
	font-size: 16px;
	color:#000000;
	line-height:170%;
	word-break: normal;
	font-family:"メイリオ","ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro", Osaka, sans-serif, Verdana, Arial, Helvetica;
	width: 100%;
	height:100%;
	margin: 0;
	padding: 0;
	overflow-x: hidden;
}

img{
	border: 0;
	vertical-align: bottom;
}

.clr{
	clear: both;
}

br.forpc{
	display: show;
}

/* 背景 */
.topbox {
	position   : relative;
	width  : 100%;
	height: 100%;
	margin     : 0;
	background-size: 100% 100%;
	overflow: hidden;
	animation  : bgAnimeBG 30s infinite;
}

@keyframes bgAnimeBG {
   0% {
  	background-image: url(../img/bg_blue.jpg);
	  }
 50% {
  	background-image: url(../img/bg_green.jpg);
	  }
 100% {
  	background-image: url(../img/bg_blue.jpg);
	  }
}

/* 右左背景 */

.bgboxL{
	width: 50%;
	height: 100%;
	float: left;
	background-image: url(../img/bg_top.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	background-size: cover;
	overflow   : hidden;
	animation  : bgAnime 120s infinite;
	z-index: 2;
}

@keyframes bgAnime {
   0% {
  	background-position: left top;
	  }
 50% {
  	background-position: right top;
	  }
 100% {
  	background-position: left top;
	  }
}

.bgboxR{
	width: 50%;
	height: 100%;
	float: right;
 	background-image: url(../img/imageL.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-size: cover;
	overflow   : hidden;
	animation  : bgAnimeL 60s linear infinite;
}


@keyframes bgAnimeL {
   0% {
  	background-position: left top;
	  }
 50% {
  	background-position: left bottom;
	  }
 100% {
  	background-position: left top;
	  }
}

/* ロゴ */
.rogobox{
	position:absolute;
	top: 0;
	left: 0;
	display: table;
	width: 100%;
	height: 100%;
	z-index: 5;
}

.rogoinner{
	display: table-cell;
	width: 100%;
	height: 100%;
	vertical-align: middle;
	text-align: center;
}

img.logo{
	width: 268px;
}

/* メッセージ */
.msgbox{
	position:absolute;
	top: 50%;
	left: 0;
	display: table;
	width: 100%;
	height:50%;
	z-index: 6;
}

.msginner{
	display: table-cell;
	width: 100%;
	height:50%;
	vertical-align: middle;
	text-align: center;
}

div.msgdb{
	display: inline-block;
	margin: 0 auto 0 auto;
	padding: 20px;
	text-shadow: 0 0 1px #ffffff,0 0 2px #ffffff, 0 0 3px #ffffff, 0 0 4px #ffffff,0 0 5px #ffffff, 0 0 6px #ffffff, 0 0 1px #ffffff,0 0 2px #ffffff, 0 0 3px #ffffff, 0 0 4px #ffffff,0 0 5px #ffffff, 0 0 6px #ffffff;
	color: #000000, 0 0 1px #ffffff,0 0 2px #ffffff, 0 0 3px #ffffff, 0 0 4px #ffffff,0 0 5px #ffffff, 0 0 6px #ffffff, 0 0 1px #ffffff,0 0 2px #ffffff, 0 0 3px #ffffff, 0 0 4px #ffffff,0 0 5px #ffffff, 0 0 6px #ffffff;
	color: #000000;
	font-size: 17px;
	font-weight: bold;
	line-height: 200%;
	letter-spacing: +2px;
	animation  : msgAnime 30s forwards;
}

@keyframes msgAnime {
   0% {
		opacity: 0;
	  }
  5% {
		opacity: 0;
	  }
  30% {
		opacity: 1;
	  }
 100% {
		opacity: 1;
	  }
}

/* スクロールボタン */
.scrollbox{
	position:absolute;
	top: 50%;
	left: 0;
	display: table;
	width: 100%;
	height:50%;
	z-index: 6;
}

.scrollinner{
	display: table-cell;
	width: 100%;
	height:50%;
	vertical-align: bottom;
	text-align: center;
}

img.scroll{
	width: 80px;
	animation: sdb 2s infinite;
}

@keyframes sdb {
  0% {
    transform: translate(0, 0);
  }
  20% {
    transform: translate(0, 10px);
  }
  40% {
    transform: translate(0, 0);
  }
}

/* ページトップボタン */
img.pagetop{
	width: 80px;
	animation: tpb 2s infinite;
}

@keyframes tpb {
  0% {
    transform: translate(0, 0);
  }
  20% {
    transform: translate(0, -10px);
  }
  40% {
    transform: translate(0, 0);
  }
}

/* ヘッドライン */

h2.title{
	display: inline-block;
	font-size:32px;
	line-height: 100%;
	letter-spacing: 2px;
	color: #000000;
	background-color: rgba(255,255,255,0.7);
	margin: 40px 0 20px 0;
	padding: 20px 30px 18px 30px;
	border: solid 5px #000000;
	text-shadow: 0 0 1px #ffffff,0 0 2px #ffffff, 0 0 3px #ffffff, 0 0 4px #ffffff,0 0 5px #ffffff, 0 0 6px #ffffff, 0 0 1px #ffffff,0 0 2px #ffffff, 0 0 3px #ffffff, 0 0 4px #ffffff,0 0 5px #ffffff, 0 0 6px #ffffff;
	color: #000000, 0 0 1px #ffffff,0 0 2px #ffffff, 0 0 3px #ffffff, 0 0 4px #ffffff,0 0 5px #ffffff, 0 0 6px #ffffff, 0 0 1px #ffffff,0 0 2px #ffffff, 0 0 3px #ffffff, 0 0 4px #ffffff,0 0 5px #ffffff, 0 0 6px #ffffff;
}



/* 注目商品領域 */

.feature{
	width: 100%;
	margin: 0 0 0 0;
	text-align: center;
 	background-image: url(../img/bg_water.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	margin: 0 0 20px 0;
	padding: 0 0 40px 0;
}


.featurein{
	width: 768px;
	height: 384px;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	margin-top: 0;
	background-color: rgba(255,255,255,0.9);
}

img.feature{
	width: 384px;
	display: block;
	margin: 0 auto;
	padding: 0;
	vertical-align: bottom;
}

h3.feature_title{
	font-size: 22px;
	font-weight: bold;
	margin: 0 0 10px 0;
	line-height: 100%;
	padding: 0;
}

.feature_image1{
	width: 384px;
	height: 384px;
	margin: 0;
	padding: 0;
	float: right;
}


.feature_text1{
	width: 344px;
	padding: 15px 20px 15px 20px;
	text-align: left;
	float: left;
}

.feature_image2{
	width: 384px;
	height: 384px;
	margin: 0;
	padding: 0;
	float: left;
}


.feature_text2{
	width: 344px;
	padding: 15px 20px 15px 20px;
	text-align: left;
	float: right;
}

span.nontablet{
	display: none;
}

br.nontablet{
	display: none;
}

div.space_feature{
	height: 40px;
}

hr.sepalator {
	display: none;
}

/* お知らせ領域 */

.oshirase{
	position: relative;
	margin: -20px 0 20px 0;
	text-align: center;
}

.oshirasein{
	box-sizing:border-box;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding: 10px 20px 0 20px;
}

table.osirase{
	border: 0;
	padding: 3px;
	width: 100%;
}

.type{
	background-color:#3BA5E0;
	padding:4px 4px 4px 4px;
	color:#ffffff;
	font-size:16px;
	letter-spacing:1px;
	border-top:1px solid #3BA5E0;
	border-bottom:1px solid #3BA5E0;
	border-right:1px solid #3BA5E0;
	border-left:1px solid #3BA5E0;
	margin: 0px 0px 0px 10px;
	line-height: 100%;
}

hr.dotline {
	border-top: 1px dashed #001966;
}

a.oshirase{
	color: #0080ff;
}

a.oshirase:hover{
	color:#800040;
	text-decoration: underline;
}

hr.dotline {
	border-top: 1px dashed #001966;
}

a.arrow{
	color: #3BA5E0;
	text-decoration: none;
	font-size: 18px;
}

a.arrow:hover{
	color:#00196A;
	text-decoration: none;
}


/* 会社概要領域 */

.gaiyo{
	margin: 40px 0 10px 0;
	text-align: center;
 	background-image: url(../img/bg_ikebukuro.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}



.gaiyoin{
	box-sizing:border-box;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding: 20px;
}

table.gaiyotable {
	border-collapse: collapse;
	border: 0;
	width: 100%;
	margin: 0 0 20px 0;
}

table.gaiyotable th {
	box-sizing:border-box;
	padding: 15px;
	text-align: right;
	border: 0;
	background-color: #fcfcfc;
	font-weight: bold;
	width: 20%;
	line-height: 150%;
	vertical-align: top;
	letter-spacing: +1px;
}

table.gaiyotable td {
	box-sizing:border-box;
	background-color: #ffffff;
	padding: 15px;
	font-weight: normal;
	line-height: 150%;
	text-align: left;
	width: 80%;
}


/* 沿革領域 */


.enkaku{
	position: relative;
	margin: 0 0 0 0;
	text-align: center;
}


.enkakuin{
	box-sizing:border-box;
	width: 768px;
	margin-left: auto;
	margin-right: auto;
	padding: 20px;
}

table.enkakutable {
	border-collapse: collapse;
	border: 0;
	width: 100%;
	margin: 0 0 20px 0;
}

table.enkakutable th {
	box-sizing:border-box;
	padding: 15px;
	text-align: right;
	border: 0;
	background-color: #ffffff;
	font-weight: bold;
	width: 30%;
	line-height: 150%;
	vertical-align: top;
	letter-spacing: +1px;
}

table.enkakutable td {
	box-sizing:border-box;
	background-color: #ffffff;
	padding: 15px;
	font-weight: normal;
	text-align: left;
	width: 70%;
	line-height: 150%;
}


/* 製品紹介 */

.product{
	width: 100%;
	margin: 0 0 0 0;
	text-align: center;
 	background-image: url(../img/bg_product.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}


.productin{
	display: table;
	width: 768px;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	margin-top: 0;
	background-color: rgba(255,255,255,0.9);
}

img.product{
	width: 384px;
}

h3.product_title{
	font-size: 22px;
	font-weight: bold;
	margin: 0 0 10px 0;
	line-height: 100%;
	padding: 0;
}

.txtMB{
	font-size: 17px;
	font-weight: bold;
	line-height: 150%;
}

.product_image1{
	width: 384px;
	height: 240px;
	margin: 0;
	padding: 0;
	float: right;
}

.product_text1{
	width: 360px;
	padding: 14px 10px 10px 10px;
	text-align: left;
	float: left;
}

.product_image2{
	width: 384px;
	height: 240px;
	margin: 0;
	padding: 0;
	float: left;
}

.product_text2{
	width: 360px;
	padding: 14px 10px 10px 10px;
	text-align: left;
	float: right;
}



div.space_product{
	height: 40px;
}


/* 問合せ領域 */


.contact{
	position: relative;
	margin: 0 0 0 0;
	text-align: center;
}


.contactin{
	width: 768px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 15px;
}

/* テーブル */
table.lines {
	border-collapse: collapse;
	border-top: 1px #E5E5E5 solid;
	border-left: 1px #E5E5E5 solid;
	border-radius: 3px;
}

table.lines td, table.lines th {
	padding: 5px;
	text-align: left;
	border-bottom: 1px #E5E5E5 solid;
	border-right: 1px #E5E5E5 solid;
}

table.lines th {
	background-color: #fcfcfc;
	font-weight: normal;
}

table.linesS {
	border-collapse: collapse;
	border-top: 1px #E5E5E5 solid;
	border-left: 1px #E5E5E5 solid;
}

table.linesS td, table.linesS th {
	padding: 1px 3px 1px 3px;
	text-align: center;
	border-bottom: 1px #E5E5E5 solid;
	border-right: 1px #E5E5E5 solid;
}

table.linesS th {
	background-color: #fcfcfc;
}

td.thSub {
	background-color: #fcfcfc;
}

table.nolines {
	border-collapse: collapse;
	padding:0;
	border: 0;
}

table.nolines td, table.nolines th {
	padding: 0;
	border: 0;
}




















/* ボタン */

a.co_btnS {
	position: relative;
	display: block;
	width: 160px;
	padding: 0.6em;
	text-align: center;
	text-decoration: none;
	color: #fff;
	background: #001966;
	border:solid 1px #fff;
	overflow: hidden;
}
a.co_btnS:before {
	content:"";
	position: absolute;
	top: -20px;
	left: -20px;
	height:90px;
	width:20px;
	background : #fff;
	opacity: 0.3;
	transform: rotate(40deg);
	transition: 0.3s;
}
a.co_btnS:hover:before {
	left:98%;
}

input.input_widthS{
	width: 300px;
}



input.input_widthL{
	width: 500px;
}

textarea.textarea_widthL{
	width: 500px;
}















 /* p 要素 */
p.h1{
	margin: 0;
	padding: 1px 0 0 0;
}

p.h2{
	margin: 0;
	padding: 2px 0 0 0;
}


p.h3{
	margin: 0;
	padding: 3px 0 0 0;
}

p.h5{
	margin: 0;
	padding: 5px 0 0 0;
}

p.h10{
	margin: 0;
	padding: 10px 0 0 0;
}

p.h17{
	margin: 0;
	padding: 17px 0 0 0;
}


p.h20{
	margin: 0;
	padding: 20px 0 0 0;
}

/* フッター */

.foot{
	display: table;
	width: 100%;
 	background-image: url(../img/bg_navi.gif);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
}

.footL{
	display: table-cell;
	box-sizing:border-box;
	width: 50%;
	padding: 20px;
	text-align: left;
	vertical-align: middle;
}

img.logofoot{
	width: 200px;
}

.footR{
	display: table-cell;
	box-sizing:border-box;
	width: 50%;
	padding: 20px;
	font-family: Arial, Helvetica, sans-serif, Verdana;
	color: #ffffff;
	text-align: center;
	font-size: 16px;
	vertical-align: middle;
}

/* フォント間隔 */

.wide{
	letter-spacing: +1px;
}

/* フェイドイン */
.fadein {
  opacity: 0;
  transition : 500ms;
  transform: translateY(50px);
  transition-timing-function: ease-out;
}

.fadein.scrollin{
  opacity: 1;
  transform: translateY(0);
}

.fadein2 {
  opacity: 0;
  transition : 1500ms;
  transition-timing-function: ease-out;
}

.fadein2.scrollin{
  opacity: 1;
}


br.brmob{
	display: none;
}


li.smart{
	display: none;
}
li.pc{
	display: show;
}


}
